Subject: Re: IBIS models generation from Spectre - Yes.

From: [email-masked] (Syed Huq)
Date: Mon, 6 Apr 1998 11:30:50 -0700

Hi,

Yes, s2ibis2 supports Spectre. I am quoting from the s2ibis2
documentation. In the .s2i header file, use 'Spectre' for
[Spice type]

..from s2ibis2 documentation:
-----------------------------
  [Spice type]    spicetype

        spicetype = HSpice, PSpice, Spice2, Spice3, or Spectre

        Required.
        
        Describes which flavor of Spice to use when simulating the
        circuits.
------------------------------------------------------------------
Regards,
Syed.
National Semiconductor Corp.

> From [email-masked] Mon Apr  6 09:57:33 1998
> X-Authentication-Warning: listbox2.cern.ch: Host pccnce02.cern.ch [137.138.33.35] claimed to be cern.ch
> Date: Mon, 06 Apr 1998 17:47:08 +0200
> From: Olivier CLERE <[email-masked]>
> Organization: CERN
> X-Mailer: Mozilla 4.04 [en] (Win95; I)
> To: [email-masked]
> Subject: IBIS models generation from Spectre
> Content-Type> : > text/plain> ; > charset=us-ascii> 
> Content-Transfer-Encoding: 7bit
> 
> Hi,
> 
> I would like to generate IBIS models from the Spectre software.
> Is this really possible through s2ibis2?
> Anyone who is familiar with s2ibis2 please give me some advice.
> 
> Thank you,
> 
> Best regards,
> 
> Olivier Clere.
>